@charset "utf-8"; 
/* $Id: style.css,v 1.5 2009/07/13 23:52:57 andregriffin Exp $ */
/* Drupal 6 Framework - Created by Andre Griffin
----------------------------------------------------------------
[Table of contents]

 0.Reset
 1.Global
 2.Layout
 3.Main
 4.Sidebars
 5.Header
 6.Navigation
 7.Nodes
 8.Comments
 9.Blocks
10.Footer
12.CSS Support
13.Advanced

[Font sizes - based on 75%/12px body]
36px = 3em
30px = 2.5em
24px = 2em
18px = 1.5em
16px = 1.333333em
14px = 1.1667em
12px = 1em
11px = .9167em
10px = .8333em

Equasion for font sizing: 
-Desired in px ÷ Default (or parent) in px = sizing in em

----------------------------------------------------------------*/

/**
 * 0.RESET 
 */
@import "reset.css";

/**
 * 1.GLOBAL
 */
body {
  background: url(images/vpbgcontainer.jpg) repeat-y;
  background-position: 176px 0px;
  background-color: #f9f9f9;
  color: #222;
  font-family: Helvetica, Arial, sans-serif;
  font-size: 75%;
  line-height:1.6;
  margin: 0;
  padding: 0;
  text-align:left;
}

.white {
  color: #fff;
  }

h1, h2, h3, h4, h5, h6 {
  color: #000;
  font-weight: bold;
}

h1 a, h2 a, h3 a, h5 a, h6 a {
	text-decoration: none;
	}
h1 {
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 2em;
  line-height: 1.25em;
  margin-top: .25em;
  margin-bottom: .5em;
  text-align: left;
}

h2 {
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 1.5em;
  line-height: 1em;
  margin-top: .25em;
  margin-bottom: .75em;
  text-align: left;
}

h3 {
  font-family: Helvetica, Arial, sans-serif;
  font-size: 11px;
  line-height: 2em;
}

h4 {
  font-family: Helvetica, Arial, sans-serif;
  font-size: 1.3em;
  line-height: 1.35em;
  margin-top: 5px; 
  text-align: left;
}

h5 {
  font-family: Helvetica, Arial, sans-serif;
  font-size: 1.15em;
  line-height: 1.25em;
  margin-top: 10px;
  margin-bottom: .5em;
  text-align: left;
  color: #333;
}

h6 {
  font-family: Helvetica, Arial, sans-serif;
  font-size: 1em;
  font-weight: bold;
}

h1 img, h2 img, h3 img, h4 img, h5 img, h6 img {
  margin: 0;
}

/* makes certain views blocks' h3 headers into sort of h5s */
#block-views-toronto_combinedsewers-block_1 h3, #block-views-toronto_stormsewers-block_1 h3, #block-views-toronto_overflowsewers-block_1 h3 {
  font-family: Helvetica, Arial, sans-serif;
  font-size: 1.15em;
  line-height: 1.25em;
  margin-top: 20px; 
  text-align: left;
  color: #333;
  }

#block-views-misc_utility_photos-block_1 h3 {
  font-family: Helvetica, Arial, sans-serif;
  font-size: 1.15em;
  line-height: 1.25em;
  margin-top: 0px; 
  margin-bottom: 5px;
  text-align: left;
  color: #333;
  }

h5.biglink {
  font-family: Helvetica, Arial, sans-serif;
  font-size: 1.15em;
  line-height: 1.25em;
  margin-top: 10px; 
  text-align: left;
  color: #0079c8;
  text-decoration: underline;
  }

  
p {
  margin: 0 0 0.75em 0;
  text-align: justify;
}

p a:link {
  text-decoration: underline;
}

a:link, a:visited {
  color: #0079c8;
  outline: none;
  text-decoration: underline;
  font-weight: bold;
}

a:focus {
  outline: 1px dotted;
}

a:hover, a:active, li a.active {
  outline: none;
  text-decoration: underline;
}

div.author {
	font-size: 1em;
	text-transform: uppercase;
	font-weight: bold;
	margin-bottom: 10px;
	color: #666;
	}

/**
 * 2.LAYOUT
 */
.outer {
  background: url(images/vpbgmap.jpg) no-repeat;
  background-position: 0px 0px;
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  }
.container {
  margin: 20px;
  width: 749px;
  position: absolute;
  left: 181px;
  top: 145px;
}

/* add this class to div.container in page.tpl to show grid */
.showgrid {
  background: url(images/grid.png) repeat;
}

/* top border on elements */
#block-views-utility_stories-block {
	padding-top: 15px;
	margin-top: 15px;
	border-top: 1px dashed #999;
	}

#block-views-utility_stories-block ul {
	margin-bottom: 0px;
	}

#block-views-utility_stories-block h5 {
	margin-top: 0px;
	}

/* bottom border on elements */
div.block-views, div.block-user, div.view-photo-cloud, div.view-toronto-sewers, div#block-block-5, div#block-block-14, .view-landscapes-subscapes div.views-row
	{
	padding-bottom: 10px;
	border-bottom: 1px dashed #999;
	margin-bottom: 15px;
	}

div#block-block-14 form {
	margin-bottom: 0px;
	padding-bottom: 0px;
	}

div#block-views-nodequeue_2-block {
	padding-bottom: 15px !important;
	}

form#search-block-form {
	padding-bottom: 15px;
	border-bottom: 1px dashed #999;
	margin-bottom: 15px;
	}

#block-search-0 {
	padding-top:0px;
	margin-top:0px;
	}

#block-search-0 h3 {
	margin-top: 0px;
	line-height: 12px;
	margin-bottom: 3px;
	}

/**
 * 3.MAIN
 */
/* 1 column */
#main {
  margin: 0 0 1.5em;
  position: relative;
  font-size: 1em;
  text-align: justify;
}

/* 3 columns */
body.sidebars .container {
  background: url(images/vpbgsidebars.gif) repeat-y;
  }
body.sidebars #main {
  float: left;
  width: 365px;
  padding-right: 16px;
  /* border-right: 1px solid #d1d1d1; */
}

/* 2 columns - sidebar-left */
body.sidebar-left .container {
  background: url(images/vpbg1sidebar.gif) repeat-y;
  }
body.sidebar-left #main {
  float: left;
  width: 555px;
  padding-right: 16px;
 /* border-right: 1px solid #d1d1d1; */
}

/* 2 columns - sidebar-right */
body.sidebar-right .container {
  background: url(images/vpbg1sidebar.gif) repeat-y;
  }
body.sidebar-right #main {
  float: left;
  width: 555px;
  padding-right: 16px;
  /* border-right: 1px solid #d1d1d1; */
}

/**
 * 4.SIDEBARS
 */
.sidebar {
  width: 160px;
  font-size: 10px;
}

#sidebar-left {
  width: 165px;
  padding-left: 15px;
  float: left;
}
body.sidebars #sidebar-left {
  padding-right: 11px;
  /* border-right: 1px solid #d1d1d1; */
}

#sidebar-right {
  float: right;
  padding-left: 15px;
}

.inset-outer {
  float: right;
  width: 180px;
  margin-left: 20px;
  margin-bottom: 20px;
  }
.inset {
  padding: 15px;
  padding-bottom: 10px;
  background-color: #eee;
  width: 150px;
  font-size: 11px;
  line-height: 16px;
  clear:right;
  }
.inset p {
  margin: 0 0 0.5em;
  text-align: left;
  }

.mapinset {
  padding:0px;
  margin-top: 20px;
  width: 180px;
  font-size: 11px;
  line-height: 16px;
  }
.mapinset p {
  text-align: left;
  }
  
.view-node-archival {
  padding:0px;
  margin-top: 20px;
  width: 180px;
  font-size: 11px;
  line-height: 16px;
  }
  
.views-table td {
  padding: 0px 10px 10px 0px;
  }
  
div.view-utility-stories li.views-row {
	margin-bottom: 7px;
	}
div.view-utility-stories li.views-row-last {
	margin-bottom: 0px;
	}
  
/**
 * 5.HEADER
 */
#header {
  margin: 0;
  padding: 0 0 0;
  background-color:#fff;
}

#header #logo {
  float: left;
  padding: .5em 10px 0 0;
}

#header #sitename {
  float: left;
  margin-bottom: 0em;
}

#header h1 {
  font-weight: bold;
  margin: 0;
}

#header h1 a {
  text-decoration: none;
}

#header #siteslogan {
  display: block;
  font-size: 1.5em;
  line-height: 1em;
}

#search-theme-form {
  float: right;
  margin: 0;
}

#search-theme-form input {
  margin: 1em 0 1.85em;
}

.view-sewer-photos {
	margin-top: 20px;
	}


/* removes "Search this site:" label from search forms */
div#edit-search-theme-form-1-wrapper label, 
div#edit-search-block-form-1-wrapper label {
  display: none;
}

/**
 * 6.NAVIGATION
 */
ul.links li {
  margin: 0 1em 0 0;
  padding: 0;
}

div.block-menu, div#block-block-21, div.block-user, div#block-block-1, div#block-block-8, div#block-block-9, div#block-block-10, div#block-block-13 {
	padding-bottom: 0px;
	border-bottom: 1px dashed #999;
	margin-bottom: 15px;
	}

div#block-block-16 {
	padding-bottom: 15px;
	border-bottom: 1px dashed #999;
	margin-bottom: 15px;
	}
	
.block-menu h3, .block-user h3, .block-views-latest_photo-block_1 h3 {
	font-weight: normal;
	}

#block-menu-menu-press-recent li.leaf { 
	margin-bottom:5px;
}

#block-menu-menu-press-recent li.last {
	margin-bottom:0px !important;
	}
	
#logo {
  position: absolute;
  top: 32px;
  left: 60px;
  }
  
 .view-garrison-basiclist div.views-field-title, .view-easttoronto-basiclist div.views-field-title {
 	margin-bottom:3px;
 	}
 
 .view-garrison-basiclist a:link, .view-garrison-basiclist a:visited, .view-garrison-basiclist a:hover, .view-easttoronto-basiclist a:link, .view-easttoronto-basiclist a:visited, .view-easttoronto-basiclist a:hover {
  	text-decoration:underline;
  	}
  
/* bottom margin leaves space for secondary links */
#nav {
  font-size: 1em;
  line-height: 1em;
  margin: 0px; 
  width: 158px;
  position: absolute;
  top: 296px;
  left: 10px;
}

#nav ul.primary-links, 
#nav ul.dynamic-persistent-menu-menu {
  font-weight: bold;
  margin: 0;
  padding: 0 .5em;
}

#nav ul.primary-links li, 
#nav ul.secondary-links li, 
#nav div.block-dynamic_persistent_menu li {
  margin: 0;
  padding: 0;
}

#nav ul.primary-links li a:link, 
#nav ul.primary-links li a:visited, 
#nav ul.dynamic-persistent-menu-menu li a:link, 
#nav ul.dynamic-persistent-menu-menu li a:visited {
  display: inline-block;
  line-height: 3em;
  margin: 0 1em 0 0;
  padding: 0;
}

#nav ul.primary-links li a:hover, 
#nav ul.primary-links li a:active, 
#nav ul.dynamic-persistent-menu-menu li a:hover, 
#nav ul.dynamic-persistent-menu-menu li a:active {
  text-decoration: underline;
}

#nav div#secondary-links, 
#nav ul.dynamic-persistent-menu-sub-menu {
  padding: 0;
  position: absolute;
  width: 100%;
}

#nav ul.secondary-links li a:link, 
#nav ul.secondary-links li a:visited, 
#nav ul.dynamic-persistent-menu-sub-menu li a:link, 
#nav ul.dynamic-persistent-menu-sub-menu li a:visited {
  display: inline-block;
  line-height: 3em;
  margin: 0;
  padding: 0 .5em;
}

#nav ul.secondary-links li a:hover, 
#nav ul.secondary-links li a:active, 
#nav ul.dynamic-persistent-menu-sub-menu li a:hover, 
#nav ul.dynamic-persistent-menu-sub-menu li a:active {
  text-decoration: underline;
}

#nav .block {
  margin: 0;
}

#nav ul.dynamic-persistent-menu-menu {
  display: block !important;
}

.breadcrumb {
  color: #ccc;
  padding: 0;
  font-size: .8333em;
  margin-bottom: 10px;
}

.breadcrumb a:link, 
.breadcrumb a:visited {
  color: #666;
}

.breadcrumb a:hover {
  color: #999;
}

.views-field-field-quickteaser-value {
	line-height: 14px;
	}

.views-field-changed {
	margin-bottom: 6px;
	}

.see_footnote {
	margin: 0 2 0 3px;
	}

a:link.see_footnote, a:visited.see_footnote {
	color: #666;
	text-decoration: none;
	font-weight: normal;
	}
a:hover.see_footnote {
	color: #0079c8;
	text-decoration: underline;
	font-weight: normal;
	}

.footnotes
	{
	border-top: 0px !important;
	margin-top: 15px !important;
	margin-bottom: 15px !important;
	}
	
ol.footnotes li {
	margin-left: 1.5em !important;
	margin-bottom: 10px;
	line-height: 1.25em;
	}

.sidebar h3 {
	font-weight: normal;
	font-size: 100%;
	line-height:inherit;
	margin-bottom:0px;
	margin-top:0px;
	}

/**
 * 7.NODES
 */
span.submitted {
  color: #898989;
  font-size: .8333em;
  line-height: 1.5em;
  float: left;
}

.node .picture {
  float: left;
  margin: .5em .5em .5em 0;
}

.meta {
  margin: 0 0 3em;
}

.meta div.links {
}

.meta div.terms {
  color: #898989;
  font-size: .8333em;
  line-height: 1.5em;
  float: left;
  margin-left:10px;
}

.meta div.terms span {
}

.meta div.links ul.links li {
  padding: 0 0.5em 0 0;
}

.meta div.terms ul.links li {
  padding: 0 0 0 0.5em;
}

.node_read_more {
  font-weight: bold;
}

.insert-node {
  margin-top:20px;
  }

.insert-node div.meta {
  visibility: hidden;
  position: absolute;
  top:-100;
  }

.insert-node div.view-photocaption {
  border-bottom: 0px;
  padding-bottom:0px;
  }

/* pagination */
.item-list ul.pager li {
  margin: 0;
  padding: 0;
}

.item-list ul.pager li a:link, 
.item-list ul.pager li a:visited, 
.item-list ul.pager li.pager-current {
  margin: 0;
  padding: 0 .2em;
  text-decoration: none;
}

.item-list ul.pager li a:hover, 
.item-list ul.pager li a:active {
  text-decoration: underline;
}

.item-list ul.pager li.pager-current {
  border-bottom: 2px solid;
  color: #069;
  font-weight: bold;
}

/**
 * 8.COMMENTS
 */
 
 .comments-header {
 	padding-top: 10px;
	border-top: 1px dashed #999;
	margin-top: 15px;
	margin-bottom: 10px;
	}
 
.comment {
  display: block;
  margin: 5px 0 5px 0;
  padding: 7px;
}

div#comments .even {
  background-color: #eee;
  }
div#comments .box {
   padding-top: 10px;
	border-top: 1px dashed #999;
	margin-top: 15px;
	  clear:both;
  }

div#comments {
  }
.comment-bar {
  position: relative;
}
.comment p {
	margin-bottom: 5px !important;
	}

.comment span.submitted {
  color: #898989;
  float: none;
  clear:left;
}

.comment span.new {
  color: red;
  float: right;
}

.comment-title {

}

.comment .picture {
  margin: 0 0 .5em .5em;
}

.comment ul.links {
  margin: 0 0 0 0em;
  font-size: 10px;
  clear:both;
}

.comment li.comment_reply {
	display:none;
	visibility:hidden;
	}

.comment ul.links li a {
  text-decoration: underline;
}

div.mollom-privacy {
	margin-bottom: 5px;
	}
.indented {
  border-left: 1px solid #ddd;
  margin-left: 2em;
  padding-left: 1em;
}

/**
 * 9.BLOCKS
 */
.block {
  margin: 0 0 1.5em;
  position: relative;
}

/* login block */
#user-login-form {
  padding: 0 .5em;
  text-align: left;
}

#user-login-form .form-item {
  margin: 0;
}

#user-login-form .item-list ul li {
  background: none;
  padding: 0;
}

/* block configuration links */
div.block div.edit {
  background-color: #f5f5f5;
  border: 1px solid #ddd;
  display: none;
  font-size: 9px;
  padding: 2px 0 2px 10px;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 40;
}

div.block:hover div.edit {
  display:block;
}

div.block div.edit a {
  color: #999;
  margin-right: 10px;
}

div.block div.edit:hover a {
  color: #000;
}

/* views configuration links */
div.view {
  position: relative;
}

div.view div.views-hide-hover,
div.view:hover div.views-hide,
div.view div.views-admin-links,
div.view div.views-admin-links-hover,
div.view div.views-admin-links:hover {
  background-color: #f5f5f5;
  border: 1px solid #ddd;
  font-size: 9px;
  margin-right: 0;
  margin-top: 0;
  padding: 0;
  padding-left: 10px;
  position: absolute;
  right: 0;
  top: 0;
  width: auto;
}

div.view div.views-admin-links li a {
  color: #999;
}

div#block-views-nodequeue_2-block {
	/* border: 0px; */
	margin-bottom: 15px;
	padding: 0px;
	padding-bottom: 15px;
	}

div#block-views-nodequeue_2-block .content {
	background-color: #eee;
	border-top: 1px solid #aaa;
	border-bottom: 1px solid #aaa;
	padding:10px;
	padding-right:20px;
	padding-left:10px;
	clear:both;
	}

div#block-views-nodequeue_2-block .views-field-field-featureimg-fid {
	float:left;
	margin-right: 15px;
	}
div#block-views-nodequeue_2-block .views-field-field-featureimg-fid img {
	border-right: 2px solid #cc0000;
	}

div#block-views-nodequeue_2-block div.views-field-field-displaytitle-value h4 {
	margin-top: 2px;
	margin-bottom: 4px;
	text-decoration: underline;
	}

div#block-views-nodequeue_2-block div.views-field-field-featuretext-value {
	margin-bottom: 0px;
	line-height: 15px;
	}

div#block-views-nodequeue_2-block div.views-field-nothing h3 {
	margin-top: 0px;
	margin-bottom: 0px;
	line-height: 10px;
	color: #999;
	font-size: 10px;
	text-transform: uppercase;
	text-align: right;
	}

div#block-views-nodequeue_2-block div.views-field-nothing {
	margin: 0px;
	padding: 0px;
	}
div.frontbutton {
	width: 175px;
	height: 90px;
	float: left;
	display: block;
	padding-right: 15px;
	margin-bottom: 10px;
	}
	
div.frontbutton-last {
	width: 175px;
	height: 90px;
	display: block;
	float: right;
	margin-bottom: 10px;
	}
	
div.longbutton {
	width: 175px;
	height: 90px;
	margin-bottom: 15px;
	}

div#block-block-3 {
	display: block;
	clear: both;
	height:90px;
	}
.view-footer {
	font-size: 10px;
	line-height: 13px;
	margin-top: 5px;
	}
.view-footer p {
	font-size: 10px;
	line-height: 13px;
	}
.view-footer h4 {
	margin-top: 10px !important;
	margin-bottom: 0px !important;
	}
.view-photocaption {
	font-size: 10px;
	line-height: 13px;
	margin-top: 5px;
	border-bottom: 1px solid #d9d9d9;
	padding-bottom: 7px;
	}
.view-photocaption p {
	font-size: 10px;
	line-height: 13px;
	}
.views-field-title h1 {
	margin-top: 0.5em;
	line-height: 1.25em;
	margin-bottom: 0.35em;
	}

.field-field-displaytitle h1 {
	margin-bottom: 0.25em !important;
	}

.field-field-displaytitle p {
	margin-top: 0px;
	margin-bottom: 0px;
	}
	
.field-field-displaytitle h5 {
	margin-top: 0.25px !important;
	}

.views-field-title a {
	text-decoration:none;
	}
	
.view-frontpage div.views-row {
	padding-bottom: 10px;
	border-bottom: 1px dashed #999;
	margin-bottom: 15px;
	}

.view-frontpage div.views-field-title {
	clear: left;
	float: left;
	}

.view-frontpage h1 {
	margin-top: 0px;
	font-size: 1.5em;
	}
	
.view-frontpage div.views-field-changed {
	float: left;
	margin-left: 10px;
	padding-top: 9px;
	}

.view-frontpage div.views-field-field-featuretext-value {
	clear:both;
	}
	
.view-front-feature div.views-row-2 {
	padding-top: 20px;
	border-top: 1px dashed #999;
	margin-top: 15px;
	}
	
.node h4 {
	margin-top:15px !important;
	margin-bottom:7px !important;
	}	

.breakoutimage {
clear:left;
padding:0;
background-color:#fff !important;
max-width:230px;
}

.breakoutimage-left {
float:left;
margin-right:20px;
margin-bottom:5px;
}

.breakoutimage-right {
float:right;
margin-left:20px;
margin-bottom:5px;
}


.breakoutpassage {
	padding: 15px !important;
	padding-bottom: 5px !important;
	background-color: #eee !important;
	font-size:11px;
	line-height: 15px;
	float:right;
	width:230px;
	clear:right;
	margin-left: 20px !important;
	margin-bottom: 5px !important;
	}
.breakoutpassage h4 {
	margin-top:0px !important;
	font-size:14px;
	}
	
.view-nodequeue-1 div.views-row {
	padding-top: 15px;
	border-top: 1px dashed #999;
	margin-top: 15px;
	}

div.popup_photosite {
	font-size: 10px !important;
	line-height: 13px !important;
	width:225px;
	}
	
div.popup_title {
	font-size:10px !important;
	line-height:13px !important;
	width:225px;
	}




/**
 * 9.5. Thickbox
 */
#TB_caption {
	padding: 7 15 0 15px;
	height: 10px;
	}
#TB_closewindow {
\	padding: 11 15 10 0px;
	height: 15px;
	}

/**
 * 10.FOOTER
 */
#footer {
  margin: 0 0 1.5em;
  padding: 1.5em 0;
  position: relative;
}

#footer a.feed-icon {
 /* position: absolute;
  right: 0;
  top: 1.416667em; */
  visibility:hidden;
}

/* support drupal */
#footer #block-system-0 {
  position: absolute;
  right: 25px;
  top: 1.5em;
}

/**
 * 11.CSS SUPPORT
 */
span.clear       { clear: both; display: block; font-size: 0; height: 1px; line-height: 0; margin-bottom: -1px; }
.clear           { clear: both; }
.clear-block     { display: block; }

.clearfix:after,
.container:after { content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; overflow: hidden; }
.clearfix,
.container       { display: block; }

.float-left      { float: left; }
.float-right     { float: right; }
.img-left        { float: left; margin: 1.5em 1.5em 1.5em 0; }
.img-right       { float: right; margin: 1.5em 0 1.5em 1.5em; }

.first           { margin-left: 0; padding-left: 0; }
.last            { margin-right: 0; padding-right: 0; }
.top             { margin-top: 0; padding-top: 0; }
.bottom          { margin-bottom: 0; padding-bottom: 0; }

.text-left       { text-align: left; }
.text-right      { text-align: right; }
.text-center     { text-align: center; }
.text-justify    { text-align: justify; }

.bold            { font-weight: bold; }
.italic          { font-style: italic; }
.underline       { border-bottom: 1px solid; }
.highlight       { background: #ffc; }
.quiet           { color: #666; }
.loud            { color: #000; }
.added           { background: #060; color: #fff; }
.removed         { background: #900; color: #fff; }
.small           { font-size: .8em; margin-bottom: 1.875em; line-height: 1.875em; }
.large           { font-size: 1.2em; line-height: 1.25em; margin-bottom: 1.25em; }
.smallabsolute   { font-size: 10px; line-height: 18px; }
.nopadding       { padding: 0; }
.noindent        { margin-left: 0; padding-left: 0; }
.nobullet        { background: none; list-style: none; list-style-image: none; }

.wrap            { width: 753px; margin: 0 auto; }

.hide            { display: none; }

/**
 * 12.ADVANCED
 */
 
/* images */
div.field-field-images div {
	display:inline;
	}
div.field-field-images img {	
	margin: 0 13 13 0px;
	border: 2px solid #0079c8;
	}

/* feature text */
div.views-field-field-featuretext-value {
	
	}

/* contact footer */
#block-block-15 {
	padding: 10px;
	background-color: #eee;
	font-size: 11px;
	margin-bottom: 15px;
	}
	

/* lists */
ol{margin:0 0 1.5em;padding:0;}
ol li{margin:0 0 0 1.5em;}
ul{margin:0 0 1.5em;padding:0;}
ul li{background:none;list-style-image:none;list-style-type:none;margin:0;padding:0 0 0 1.5em;}
li ol,li ul,ul ul,ol ol{margin:0;}
ul.menu,.item-list ul{margin:0 0 1.5em;padding:0;}
ul.menu ul,.item-list ul ul{margin:0;}
ul.menu li,.item-list ul li,li.leaf{background:none;list-style-image:none;list-style-type:none;margin:0;padding:0 0 0 0em;}
ul li.expanded{background:none;list-style-image:none;list-style-type:none;padding:0 0 0 0;}
ul li.collapsed{background:none;list-style-image:none;list-style-type:none;}
ul li.leaf a,ul li.expanded a,ul li.collapsed a{display:block;}
ul li.fake-leaf{font-size:1em;font-weight:bold;}
ul.inline li{background:none;margin:0;padding:0 1em 0 0;}
dl{margin:0 0 1.5em;}
dl dt{font-weight:bold;}
dl dd{margin-left:1.5em;}

li.expanded {
	margin-top: 10px !important;
	}

li.expanded.first {
	margin-top:0px !important;
	}

li.expanded a:link,li.expanded a:visited {
	color: #000;
	font-weight:normal;
	text-decoration:none;
	}
li.expanded a:hover {
	color: #000;
	font-weight:normal;
	text-decoration:underline;
	}

li.leaf a:link,li.leaf a:visited,li.leaf a:hover {
	color: #0079c8;
	font-weight:bold;
	text-decoration:underline;
	}

	
/* forms & fieldsets */
input{color:#494949;font:1em Verdana, sans-serif;margin:0 0 0 0;}
textarea,select{color:#494949;font:1em Verdana, sans-serif;}
fieldset ul.clear-block li{background-image:none;margin:0;padding:0;}
fieldset{background:#fff;border:1px solid #ccc;margin:1em 0;padding:1em;}
fieldset legend{padding:0 0.5em;}
html.js fieldset.collapsed{background:transparent;padding-bottom:.6em;padding-top:0;}
html.js fieldset.collapsible legend a{background:url(images/menu-expanded.gif) no-repeat 0 50%;}
html.js fieldset.collapsed legend a{background:url(images/menu-collapsed.gif) no-repeat 0 50%;}
.form-checkboxes,.form-radios,.form-checkboxes .form-item,.form-radios .form-item{margin:0 0 0 0;}
.form-button,.form-submit{margin:0 0 0 5px;}
.confirmation .form-submit,.search-form .form-submit,.poll .form-submit,fieldset .form-button,fieldset .form-submit,.sidebar .form-button,.sidebar .form-submit,table .form-button {margin:0 0 0 0px;}
#autocomplete li{cursor:pointer;margin:0;padding:2px;}
#autocomplete li.selected{background:#027ac6;color:#fff;}
input[type="text"] {
	margin: 0 0 0 0px;
	background-color: #f9f9f9;
	border: 2px solid;
	border-top-color: #999;
	border-left-color: #999;
	border-right-color: #d9d9d9;
	border-bottom-color: #d9d9d9;
	}

.block-search input.form-submit {
	 color: #fff;
 font-size: 0;
 width: 15px;
 height: 18px;
 border: none;
 padding: 0;
 margin: 0 0 0 0px;
 background: url(images/submit.gif) 0 0 no-repeat;

	}

input#edit-search-block-form-1 {
	float:left;
	margin-right: 5px;
	width: 125px;
	}

/* admin tab links */
#tabs-wrapper{border-bottom:1px solid #ccc;margin:0 0 .75em;padding:0;}
ul.primary{border-bottom:5px solid #eee;margin:0;padding:.25em 0;}
ul.primary li{background:none;border-top:3px solid #ccc;margin:0 .5em 0 0;padding:.25em 0;}
ul.primary li.active{background:#eee;}
ul.primary li:hover{background:#f5f5f5;}
ul.secondary{background:#eee;border:none;margin:0;padding:.5em 1em;}
ul.secondary li{background:none;border:none;display:inline;line-height:2em;margin:0;padding:0 1em 0 0;}
ul.primary li a,ul.primary li.active a,ul.primary li a:hover,ul.primary li a:visited{background:none;border:0;margin:0;padding:0 1em;text-decoration:none;}
ul.secondary li a,ul.secondary li a:visited{background:none;border:0;margin:0;padding:0;text-decoration:none;}
ul.secondary li.active a,ul.secondary li a:hover{text-decoration:underline;}
ul.primary li.active a,ul.secondary li.active a{font-weight:bold;text-decoration:none;}

/* admin styling */
div.admin,div.admin .left,div.admin .right,div.admin-panel,div.admin-panel .body,div.admin .expert-link{margin:0;padding:0;}
div.admin .left{float:left;width:48%;}
div.admin .right{float:right;width:48%;}
div.admin-panel .description,.form-item .description{color:#666;font-size:0.9167em;line-height:1.636364em;margin:0 0 1.63636em;padding:0;}
div.admin-panel { }
body.admin dt{font-weight:normal;}
body.admin dd{color:#898989;font-size:.9167em;line-height:1.636364em;}
.more-help-link {font-size:.8333em;padding:0.2em 0 0.1em;}
.block-region {font-size:0.8333em;line-height:1.5em;margin:0;padding:0.15em 0.5em;}

/* tables */
#forum thead th {border-bottom:3px solid #ccc;}
#forum td.posts,#forum td.topics,#forum td.replies,#forum td.pager{text-align:left;}
#forum tr td.forum{background-position:4px 9px;}
.forum-topic-navigation{background:#eee;border:none;border-bottom:1px solid #ccc;margin-bottom:1em;padding:5px;}
body.admin table{margin:0 0 1.4em;width:100%;}
body.admin thead th{border-bottom:2px solid #ccc;font-weight:bold;padding:0 1em 0 0;}
body.admin tbody{border-top:none;}
body.admin td,body.admin th{padding:.3em .5em;vertical-align:middle;}
body.admin tr.even,body.admin tr.odd,body.admin tbody th{border:solid #ccc;border-width:1px 0;}
body.admin tr.odd td.active{background-color:#e9e9e9;}
body.admin tr.even td.active{background-color:#eee;}
body.admin tr.odd,body.admin tr.info{background-color:#eee;}
body.admin tr.even{background-color:#f5f5f5;}
body.admin tr.drag{background-color:#fffff0;}
body.admin tr.drag-previous{background-color:#ffd;}
body.admin td.region,body.admin td.module,body.admin td.container,body.admin td.category{background-color:#ddd;border-bottom:1px solid #ccc;border-top:1em solid #fff;color:#666;font-weight:bold;}
body.admin tr:first-child td.region,body.admin tr:first-child td.module,body.admin tr:first-child td.container,body.admin tr:first-child td.category{border-top-width:0;}
body.admin table.sticky-header{margin:0 0 0 1px;z-index:1;}
body.admin table.sticky-header th{padding-top:.5em;}
span.form-required{color:#ffae00;}

/* views tables */
tr.even, tr.odd {
	background-color: #fff !important;
	border-bottom: 0px solid #fff !important;
	}
td.active {
	background-color: #fff !important;
	}
	
.view-nodequeue-3 table, .view-nodequeue-3 tr, .view-nodequeue-3 td {
	padding: 0px !important;
	margin: 0px !important;
	width: 165px !important;
	}
	
/* messages */
.messages{background-color:#fff;border:1px solid #b8d3e5;}
.messages,.preview,div.warning,div.error{margin:0 0 1.5em;padding:8px 1em;}
.messages ul{margin:0;}
.preview{background-color:#fcfce8;border:1px solid #e5e58f;}
.preview .node{background-color:#fcfce8;}
div.status{border-color:#c7f2c8;color:#33a333;}
div.error,tr.error{background-color:#fcc;color:#a30000;}
.form-item input.error,.form-item textarea.error{border:1px solid #c52020;color:#363636;}

/* status report */
table.system-status-report tr.error,table.system-status-report tr.error th{background-color:#fcc;border-color:#ebb;color:#200;}
table.system-status-report tr.warning,table.system-status-report tr.warning th{background-color:#ffd;border-color:#eeb;}
table.system-status-report tr.ok,table.system-status-report tr.ok th{background-color:#dfd;border-color:#beb;}
table.system-status-report th{padding-bottom:6px;padding-top:6px;}
table.system-status-report th,table.system-status-report tr.merge-up td{padding-left:30px;}


/* Openlayers */

div.olpopuptext {
	width: 250px;
	}

.olpopuptext p {
	text-align: left;
	}